@charset "UTF-8";
/* -----------------------------------------------------------
	汎用class
----------------------------------------------------------- */
.con_group .box_group .box_btn {
  width: 93.75%;
  margin: 0 auto;
}

/* -----------------------------------------------------------
	mixin
----------------------------------------------------------- */
/* ===================================================================
CSS information

 file name  :copy.css
 author     :Ability Consultant
style info  :タイトル
=================================================================== */
/*----------------------------------------------------
	.con_xxx　	コンテンツxxx
----------------------------------------------------*/
.con_group {
  background: #1e1e1e;
  padding: 3% 0 0 0;
  margin: 0 auto;
}
.con_group .box_bg {
  background-color: #342f24;
  padding-top: 3%;
}
.con_group .box_group02 {
  border-bottom: 2px solid #333232;
  padding: 3% 0;
  background: #555044;
}
.con_group .box_group {
  margin: 0 auto;
  padding: 3% 0;
}
.con_group .box_group .img_gro {
  width: 93.75%;
  margin: 0 auto;
}
.con_group .box_group h3 {
  width: 93.75%;
  margin: 0 auto;
}
.con_group .box_group .txt_lead {
  width: 93.75%;
  margin: 0 auto;
  padding: 2% 0;
  color: #fff;
}
.con_group .box_group .btn_mini {
  font-size: 100% !important;
}
.con_group .box_group .box_btn a {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  display: block;
  text-decoration: none;
  text-align: center;
  padding: 5% 0;
  color: #FFF;
}
.con_group .box_group .box_btn a img {
  width: 7.0%;
  margin-right: 2%;
  max-width: 100% !important;
}
.con_group .box_group .box_btn a {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5a5740), color-stop(100%, #2e2b19));
  background-image: -webkit-linear-gradient(top, #5a5740 0%, #2e2b19 100%);
  background-image: -moz-linear-gradient(top, #5a5740 0%, #2e2b19 100%);
  background-image: -o-linear-gradient(top, #5a5740 0%, #2e2b19 100%);
  background-image: linear-gradient(top, #5a5740 0%, #2e2b19 100%);
  border: 2px solid #312e1b;
}
.con_group .box_group .box_btn a .img_btn {
  width: 5%;
  margin-right: 2%;
  max-width: 100% !important;
}
